html {
    height: 100%;
}
body {
    /* from simple aspect ratio box */
    /* max-width: 2560px; */
    margin: 0 auto;
    /* padding: 5%; */
    padding-top:20px;
    padding-left:40px;
    padding-right:40px;
    padding-bottom:10px;

    background-image: url('background.jpg');
    background-repeat: no-repeat;
    /*background-size: 100% auto;*/
    background-size: cover;
    background-color: #5F80B5;
}

div#outerbox {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  width: 100%;
  position:absolute;
  padding:0;
  margin:0;
  top:0;
  left:0;
}

img#gametitle-img {
    width:100%;
    object-fit: scale-down;
}

div#gametitle {
    width:100%
    height:100%;
    /*
    background-image: url('gametitle.png');
    background-repeat:no-repeat;
    */

    /*
    width:1017px;
    height:282px;
    */

    /*
    width: 100vw;
    height: 33vh;
    */
    
    display: block;
    margin-top:100px;
    margin-left: auto;
    margin-right: auto;
    /*position: relative;*/
}

div#startbutton {
    background-image: url('startbutton.png');
    background-repeat:no-repeat;
    width:356px;
    /*
    height:375px;
    */
    height: 33vh;
    display: none;
    margin-left:-178px;
    /* 
    margin-top:-187px;
    */
    margin-top:-25vh;
    position: absolute;
    bottom:0px;
    left:50%;
}

div#loadingsign {
  display: block;
  margin-left: 40vw;
  padding-top: 50px;
  bottom:0px;
  width:356px;
  height:375px;
    /*
    background-image: url('loadingsign.png');
    background-repeat:no-repeat;
    */
    /*
    display: block;
    width:356px;
    height:375px;
    margin-left:-178px;
    margin-top:-25vh;
    position: absolute;
    bottom:0px;
    left:50%;
    */
}

img#loadingsignimg {
  /*width:100%;
  height:100%;
  */
  width:365px;
  height: 375px;
}

div#footer
{
    position: absolute;
    bottom: 10px;
    right: 25px;
    text-align: right;
    color:white;
    font-size: 0.7em;
    font-family: sans-serif;
    max-width: 20%;
}

div#storebuttons {
    position: absolute;
    bottom: 5px;
    left: 25px;
}

.storebutton {
    max-width: 10%;
    height:auto;
    margin:14px;
}

.separatorimg {
    max-width: 10%;
    height:auto;
    padding-left:1%;
    padding-right:1%;
    padding-top:1%;
    padding-bottom:0.6%;
}

#spinner {
    position: absolute;
    left:50%;
    top:50%;
    margin-left:-100px;
    margin-top:0px;
    /*top: 476px;
    left: 400px;
    */
}

div#loadingBox {
  width: 100%;
  height: 20px;
  /*position: absolute;*/
  top: 50%;
  /*margin-top: -10px;*/
  text-align: center;
}
div#bgBar {
  position: absolute;
  width: 400px;
  margin-left: -200px;
  left: 50%;
  height: 2px;
  display: block;
  background-color: #333;
}
div#progressBar {
  left: 50%;
  position: absolute;
  margin-left: -200px;
  width: 0px;
  height: 2px;
  background-color: white;
  border-radius: 2px;
}
div#bgBar {
  border-radius: 2px;
}
p#loadingInfo {
  color: white;
  letter-spacing: 1px;
  /*position: absolute;*/
  width: 100%;
  font-family: sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-size: 16px;
  margin-top: 20px;
  padding-top: 20px;
}

/* Dropup Button */
.dropbtn {
    color: white;
    border: none;
    height:auto;
    margin:14px;
  }
  
  /* The container <div> - needed to position the dropup content */
  .dropup {
    position: relative;
    display: inline-block;
  }
  
  /* Dropup content (Hidden by Default) */
  .dropup-content {
    display: none;
    position: absolute;
    bottom: 50px;
    background-color: #5F80B5;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.6);
    z-index: 1;
  }
  
  /* Links inside the dropup */
  .dropup-content a {
    color: white;
    padding: 4px 4px;
    text-decoration: none;
    display: block;
    font-family: sans-serif;
  }
  
  /* Change color of dropup links on hover */
  .dropup-content a:hover {
    background-color: white;
    color:black;
}
  
  /* Show the dropup menu on hover */
  .dropup:hover .dropup-content {
    display: block;
  }
  
  /* Change the background color of the dropup button when the dropup content is shown */
  .dropup:hover .dropbtn {
    background-color:#5F80B5
  }

  .image-flag {
      width:32px;
      height:auto;
      margin:auto;
      padding-right:8px;
      padding-left:8px;
      vertical-align: middle;
  }

  .image-hspackage {
      width:auto;
      height:48px;
      margin:auto;
      padding-right:8px;
      padding-left:8px;
      vertical-align: middle;
  }
  .dropup-link  {
      display:table-cell;
      font-size: 16pt;
      text-align: right;
  }

  .hspackage {
      border-bottom: 2px solid white;
  }
